GET /repos/{owner}/{repo}/invitations
Summary: List repository invitations
Operation ID: repos/list-invitations
Auth: bearer_token
Operation ID: repos/list-invitations
Auth: bearer_token
Description
When authenticating as a user with admin rights to a repository, this endpoint will list all currently open repository invitations.
Parameters (4)
owner
(string, path, required)
The account owner of the repository. The name is not case sensitive.
page
(integer, query, optional, default: 1)
The page number of the results to fetch. For more information, see "[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api)."
per_page
(integer, query, optional, default: 30)
The number of results per page (max 100). For more information, see "[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api)."
repo
(string, path, required)
The name of the repository without the `.git` extension. The name is not case sensitive.
No probe data for this endpoint yet.